<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="HERMES.Lab.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<userSettings>
		<HERMES.Lab.Properties.Settings>
   <setting name="UseSerial" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="UseUSB" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="StartupUSB" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="StartupSerial" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="SerialMinAdr" serializeAs="String">
    <value>0</value>
   </setting>
   <setting name="SerialMaxAdr" serializeAs="String">
    <value>16</value>
   </setting>
   <setting name="LookForUSBCyclicInterval" serializeAs="String">
    <value>15</value>
   </setting>
   <setting name="LookForUSBCyclic" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="SelectedSerialPorts" serializeAs="Xml">
    <value>
     <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <string>COM1</string>
     </ArrayOfString>
    </value>
   </setting>
   <setting name="LabPositionX" serializeAs="String">
    <value>0</value>
   </setting>
   <setting name="LabPositionY" serializeAs="String">
    <value>0</value>
   </setting>
   <setting name="UseEthernet" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="StartupEthernet" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="useCAN" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="startupCAN" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="Ethernet_timeout" serializeAs="String">
    <value>2000</value>
   </setting>
   <setting name="License_InitDir" serializeAs="String">
    <value>NULL</value>
   </setting>
   <setting name="useUDP" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="UDPAutoConnect" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="SerialBaudrate" serializeAs="String">
    <value>19200</value>
   </setting>
   <setting name="UDP_Timeout" serializeAs="String">
    <value>100</value>
   </setting>
   <setting name="UDP_MaxRetries" serializeAs="String">
    <value>5</value>
   </setting>
   <setting name="UDP_DefaultIP1" serializeAs="String">
    <value>192</value>
   </setting>
   <setting name="UDP_DefaultIP2" serializeAs="String">
    <value>168</value>
   </setting>
   <setting name="UDP_DefaultIP3" serializeAs="String">
    <value>127</value>
   </setting>
   <setting name="UDP_DefaultIP4" serializeAs="String">
    <value>41</value>
   </setting>
   <setting name="UDP_IPs" serializeAs="Xml">
    <value>
     <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xmlns:xsd="http://www.w3.org/2001/XMLSchema" />
    </value>
   </setting>
   <setting name="UDP_DefaultPort" serializeAs="String">
    <value>2904</value>
   </setting>
   <setting name="TCP_DefaultPort" serializeAs="String">
    <value>2905</value>
   </setting>
   <setting name="TCP_DefaultIP1" serializeAs="String">
    <value>192</value>
   </setting>
   <setting name="TCP_DefaultIP2" serializeAs="String">
    <value>168</value>
   </setting>
   <setting name="TCP_DefaultIP3" serializeAs="String">
    <value>39</value>
   </setting>
   <setting name="TCP_DefaultIP4" serializeAs="String">
    <value>5</value>
   </setting>
   <setting name="TCP_IPs" serializeAs="Xml">
    <value>
     <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <string>192.168.127.41:2905:LCU1</string>
      <string>192.168.127.42:2905:LCU2</string>
      <string>192.168.127.43:2905:LCU3</string>
      <string>192.168.127.44:2905:LCU4</string>
     </ArrayOfString>
    </value>
   </setting>
   <setting name="UDPAutoReconnect" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="UDPAutoFind" serializeAs="String">
    <value>True</value>
   </setting>
  </HERMES.Lab.Properties.Settings>
	</userSettings>
	<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
